gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001691

Linux Kernel における境界外書き込みに関する脆弱性

10.0
2018/03/01 16:47
CVE-2018-5703

JVNDB-2018-001691

Linux Kernel における境界外書き込みに関する脆弱性
概要
Linux Kernel には、境界外書き込みに関する脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2018-001691は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2018-5703
公表日2018/01/03 00:00
登録日2018/03/01 16:47
更新日2018/03/01 16:47
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。